#ifndef STARTENDPAIR_H_
#define STARTENDPAIR_H_

#include <string>

class StartEndPair {
  public:
    StartEndPair(const std::string& startWord, const std::string& endWord, int shortestPath);
    std::string getStartWord();
    std::string getEndWord();
    int getShortestPath();
  private:
    std::string startWord;
    std::string endWord;
    int shortestPath;
};

#endif
