#include "HtmlWindow.h"

HtmlWindow::HtmlWindow(wxWindow* parent, wxWindowID id, const wxPoint& pos, const wxSize& size, long style, const wxString& name) :
    wxHtmlWindow(parent, id, pos, size, style, name) {
}

void HtmlWindow::OnLinkClicked(const wxHtmlLinkInfo& link) {
  if (link.GetHref().StartsWith(_("http://")))
    wxLaunchDefaultBrowser(link.GetHref());
  else
    wxHtmlWindow::OnLinkClicked(link);
}
