#ifndef WORDMANAGER_H_
#define WORDMANAGER_H_

#include <vector>
#include "wx/wx.h"

class WordManager {
  private:
    std::vector<wxString> wordsSoFar;
    unsigned int currentIndex;
  public:
    WordManager();
    void addWord(wxString);
    void undo();
    void redo();
    const std::vector<wxString>& getWordList();
    unsigned int getCurrentIndex();
    wxString getCurrentWord();
    void reset();
};

#endif
