#ifndef WORKERTHREAD_H_
#define WORKERTHREAD_H_

#include <string>
#include "Queue.h"
#include "Match.h"

class WorkerThread : public wxThread {
  public:
    WorkerThread(Queue* pQueue, int id = 0);

  private:
    Queue* jobQueue;
    int id;
    Match* matchObject;
    bool requestMore;

    virtual wxThread::ExitCode Entry();
    virtual void OnJob();
};

#endif
